path: /build/build/libatasmart-dev-libs-0.19.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libatasmart -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libatasmart
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libatasmart && luet-portage --dir /pkgdir/libatasmart
    dev-libs/libatasmart && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:289d85a3cf07b08fc658a09a71586911f98a6fe1322ad930835cbaf16a45201f
  package:
    name: libatasmart
    version: "0.19"
    category: dev-libs
    requires:
    - name: libblockdev
      version: '>=0'
      category: sys-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A small and lightweight parser library for ATA S.M.A.R.T. hard disks
    uri:
    - http://0pointer.de/blog/projects/being-smart.html
    license: LGPL-2.1
    buildtimestamp: 2023-08-25 15:28:45.389576556 +0000 UTC m=+220.942613983
    labels:
      DEPEND: virtual/libudev:= virtual/pkgconfig
      IUSE: static-libs
      RDEPEND: virtual/libudev:=
      emerge.packages: dev-libs/libatasmart
      kit: dev-kit
      original.package.name: dev-libs/libatasmart
      original.package.slot: "0"
      original.package.version: 0.19-r2
    treedir: /build/packages
  package_dir: /pkgdir/libatasmart
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 36e60709ca5a7ae4dcb4435141ed5c4eaa60b25c91044dddce3aeb4a037a4a14
compressiontype: zstd
files:
- usr/include/atasmart.h
- usr/lib64/libatasmart.so
- usr/lib64/libatasmart.so.4
- usr/lib64/libatasmart.so.4.0.5
- usr/lib64/pkgconfig/libatasmart.pc
- usr/sbin/skdump
- usr/sbin/sktest
- usr/share/doc/libatasmart-0.19-r2/README.bz2
- usr/share/vala/vapi/atasmart.vapi
- var/db/pkg/dev-libs/libatasmart-0.19-r2/BUILD_TIME
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CATEGORY
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CBUILD
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CFLAGS
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CHOST
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CONTENTS
- var/db/pkg/dev-libs/libatasmart-0.19-r2/COUNTER
- var/db/pkg/dev-libs/libatasmart-0.19-r2/CXXFLAGS
- var/db/pkg/dev-libs/libatasmart-0.19-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/libatasmart-0.19-r2/DEPEND
- var/db/pkg/dev-libs/libatasmart-0.19-r2/DESCRIPTION
- var/db/pkg/dev-libs/libatasmart-0.19-r2/EAPI
- var/db/pkg/dev-libs/libatasmart-0.19-r2/FEATURES
- var/db/pkg/dev-libs/libatasmart-0.19-r2/HOMEPAGE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/INHERITED
- var/db/pkg/dev-libs/libatasmart-0.19-r2/IUSE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/KEYWORDS
- var/db/pkg/dev-libs/libatasmart-0.19-r2/LDFLAGS
- var/db/pkg/dev-libs/libatasmart-0.19-r2/LICENSE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/NEEDED
- var/db/pkg/dev-libs/libatasmart-0.19-r2/PF
- var/db/pkg/dev-libs/libatasmart-0.19-r2/PROVIDES
- var/db/pkg/dev-libs/libatasmart-0.19-r2/RDEPEND
- var/db/pkg/dev-libs/libatasmart-0.19-r2/REQUIRES
- var/db/pkg/dev-libs/libatasmart-0.19-r2/SIZE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/SLOT
- var/db/pkg/dev-libs/libatasmart-0.19-r2/USE
- var/db/pkg/dev-libs/libatasmart-0.19-r2/environment.bz2
- var/db/pkg/dev-libs/libatasmart-0.19-r2/libatasmart-0.19-r2.ebuild
- var/db/pkg/dev-libs/libatasmart-0.19-r2/repository
package_cacheimage: ""
runtime:
  name: libatasmart
  version: "0.19"
  category: dev-libs
  requires:
  - name: libudev
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A small and lightweight parser library for ATA S.M.A.R.T. hard disks
  uri:
  - http://0pointer.de/blog/projects/being-smart.html
  license: LGPL-2.1
  labels:
    DEPEND: virtual/libudev:= virtual/pkgconfig
    IUSE: static-libs
    RDEPEND: virtual/libudev:=
    emerge.packages: dev-libs/libatasmart
    kit: dev-kit
    original.package.name: dev-libs/libatasmart
    original.package.slot: "0"
    original.package.version: 0.19-r2
